WordPress.org

Ready to get started?Download WordPress

Profiles

cmadriles

Profile picture of cmadriles
  • Member Since: August 24th, 2011
  • Posted a reply to "Need Help " running PHP version 4.4.9 but WordPress 3.2.1 requires at least 5", on the site WordPress Support Forums:
    Hey guys forget the .htaccess folder... listen up!!!! If you are using 1&1 for your…

    3 years ago